Subject: Perl for Cygnus
From: [email-masked]

5 Jul 1998 21:29:07 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "[email-masked]" <[email-masked]>

I've downloaded perl from www.qub.com and when I tried to test it by
running perl test, it comes back with a message to run make test first.
But when I ran make test and it comes back with nothing to be done for
make test. Am I missing something in the installation steps? Thanks

EHO                                  email: [email-masked]
EDMONTON, AB, T6J 6W6

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".